spring:
  application:
    name: service-activity
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: 82.157.68.223:8848
        username: nacos
        password: nacos
